Skip to main content

CVE-2014-2426

Severity Medium
Score 4.9/10

Summary

Unspecified vulnerability in the Oracle OpenSSO component in Oracle Fusion Middleware 8.0 Update 2 Patch 5 allows remote authenticated users to affect integrity and availability via unknown vectors related to Admin Console.

  • MEDIUM
  • NETWORK
  • SINGLE
  • PARTIAL
  • NONE
  • PARTIAL

References

Advisory Timeline

  • Published